Opened 13 years ago

Closed 13 years ago

#12123 closed defect (fixed)

p5-ima-dbi upgraded but package unavailable

Reported by: mandrake@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.4.42
Keywords: perl, dbi, ima Cc: narf_tm@…
Port:

Description

sometime in the last few days, p5-ima-dbi was updated to 0.35, but there is no package for 0.35 available on the mirror sites that I could find. re-downgrading to 0.34 solves this problem.

Changes made to p5-ima-dbi portfile to correct failed installation:

perl5.setup Ima-DBI 0.34 Class/TMTM checksums md5 1ccc6eb89ec4beb1b231fc69209b87c6

Attachments (1)

Portfile (746 bytes) - added by mandrake@… 13 years ago.
Updated Portfile

Download all attachments as: .zip

Change History (2)

Changed 13 years ago by mandrake@…

Attachment: Portfile added

Updated Portfile

comment:1 Changed 13 years ago by narf_tm@…

Resolution: fixed
Status: newclosed

Fixed in changeset [26192].

Note: See TracTickets for help on using tickets.